.bubbles-component {
	margin-top: 100px;
}

.e5-video-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
	margin-top: 60px;
}

.e5-video {
    width: 100%;
    height: 100%;
	border-radius: 50%;
    object-fit: cover;
    display: block;
}

.e5-video-dot {
	width: 130px;
	height: 130px;
	border-radius: 50%;
	background-color: var(--primary-color);
	position: absolute;
    right: -120px;
    top: -60px;
}

@media screen and (max-width: 1500px) {
	.e5-video-dot {
		width: 110px;
		height: 110px;
		right: -30px;
        top: -50px;
	}
}

@media screen and (max-width: 1024px) {
	.e5-video-dot {
		width: 85px;
		height: 85px;
		right: -15px;
		top: -40px;
	}
}

@media screen and (max-width: 850px) {

	.bubbles-component {
		margin-top: 50px;
	}

	.e5-video-wrapper {
		max-width: 400px;
		justify-self: center;
		margin-top: 30px;
	}

	.e5-video-dot {
		width: 70px;
		height: 70px;
	}
}

@media screen and (max-width: 500px) {
	.e5-video-dot {
		width: 60px;
		height: 60px;
		right: -5px;
		top: -30px;
	}
}

.e5-video-preview {
    width: 100%;
    height: 100%;
    border-radius: 50%;
	padding-top: 60px;
    background: #eee;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #666;
}

